<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from moc_angle.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="moc_angle" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>moc_angle</refname>
    <refpurpose>Compute atan(imag(A),real(A)) in radians</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   B=moc_angle(A)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Description</title>
   <para>
Compute atan(imag(A),real(A)) in radians
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
moc_angle (3 + 4*%i)
   ]]></programlisting>
</refsection>
</refentry>
